@import url(reset.css);
@import url(style_email.css);
@import url(style_search.css);
@import url(style_audio.css);
@import url(style_menu.css);
@import url(style_widgets.css);
@import url(style_register.css);
@import url(style_post.css);


body
	{
	background: #0070C6 url(images/back_body.gif) repeat-x top left;
	font-family: arial, helvetica, verdana, sans-serif;
	color: #434750;
	height: 100%;
	}

.hidden, .skip-link
	{
	position:absolute;
 	left:-5000px;
 	top:-5000px;
 	overflow:hidden;
 	}

.aligncenter
	{
	display: block;
	margin: 10px auto 10px auto;
	}

.alignright
	{
	float: right;
	margin: 5px 0 10px 15px;
	}
	
.alignleft
	{
	float: left;
	margin: 5px 10px 10px 0;
	}

.wp-caption
	{
	padding: 0;
	}

.wp-caption-text
	{
	text-align: center;
	padding: 0 0 0 0;
	margin: 0 10px 0 0;
	}


.wp-caption a:link, .wp-caption a:visited
	{
	border: none;
	}




/* ***************** */
/*     FORMATTING    */
/* ***************** */


td, th
	{
/*	vertical-align: top; */
	padding: 5px;
	}

th
	{
	font-weight: bold;
	}


.embargo_alert { color: #FF3300; font-weight: bold; }
.embargo_over { color: #5BC812; font-weight: bold; }
.bluetext { color: #1444C7; }


em
	{
	font-style: italic;
	}

strong
	{
	font-weight: bold;
	}

strong em, em strong
	{
	font-style: italic;
	font-weight: bold;
	}
	
	

.content p, address, pre
	{
	line-height: 18px;
	margin-bottom: 15px;
	}

address
	{
		
	}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, caption
	{
	margin: 5px 0 10px 0;
	}

.content h1
	{
	color: #1a5cd1;
	}
	
.content h2, caption
	{
	font-weight: bold;
	}

.content .entry-title, .content .entry-title-single
	{
	text-decoration: none;	
	margin: 0;
	}
	
.content h3
	{
	font-weight: italic;
	}
	




/* ***************** */
/*    FONT_SIZES     */
/* ***************** */


#blurb p
	{
	font-size: 15px;
	}

#footer p, #categories, #tags, #respond textarea, #login_top
	{
	font-size: 13px;
	}

#menu, #page_nav, #search_box, caption
	{
	font-size: 14px;
	}

.content h4
	{
	font-size: 12px;
	}

.content h5, .content h6
	{
	font-size: 11px;
	}

.content h3, .content h2, .content p, #noticeboard li p a.more-link, #breaking p, .register_label, #staff h2, 

.content ul, .content ol, 
.content td, .content table
	{
	font-size: 12px;
	}

.entry-meta
	{
	font-size: 11px;
	}

#advanced_search, .widget_text, #hot_topics, #noticeboard, #breaking .date, #all_categories, .comment-meta
	{
	font-size: 12px;
	}


.calendar .day, .calendar .month
	{
	font-size: 10px;
	}

.calendar .day_number, #breaking h2
	{
	font-size: 17px;
	}

.content .entry-title, .content .entry-title-single
	{
	font-size: 18px;
	}


.entry-content ol
	{
	margin: 0 0 10px 20px;
	list-style:  decimal;
	padding-left: 20px;
	}

.entry-content ul
	{
	margin: 0 0 10px 20px;
	padding-left: 20px;
	list-style: square;
	}

.entry-content ul li, .entry-content ol li
	{
	margin: 0 0 6px 0;
	}






/* ***************** */
/*     MAIN DIVs     */
/* ***************** */

#background
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 900px;
	background-repeat: no-repeat;
	background-position: top center;
	min-width: 1004px;
/*	display: none;  */
	}

#wrapper
	{
/* 	width: 1024px; */
	width: 992px;
	margin: 0 auto 0 auto;
	position: relative;
	
	overflow: hidden;
	}

#blog-title
	{
	display: block;
	float: left;
	margin: 0 0 0 30px;
	}
	
#blog-title a:link, #blog-title a:visited, #blog-title a:hover, #blog-title a:active
	{
	display: block;
	width: 308px;
	height: 118px;
	background: url(images/logo.png);
	border: none;
	}

#header
	{
	height: 118px;
	}
	
	
	
#menu
	{
	position: absolute;
	top: 0;
	left: 348px;
	display: block; 
	height: 118px;
	width: 645px;
	}
	
#container
	{
	width: 994px;
	/*margin: 150px 0 0 0;*/
         margin: 116px 0 0 0;
	}
	
.content
	{
	width: 726px;
	background: url(images/back_content.png) repeat-y top left;
	position: relative;
	}

.push_down
	{
	top: 15px; 
	margin-bottom: 15px;
	}
	
#sidebar
	{
	width: 267px;
	float: right;
	cursor: default;
	}



#blurb
	{
	width: 726px;
	height: 130px;
	background: url(images/back_blurb.png) no-repeat top left;
	padding: 8px 0 0 0;
	}
	
#blurb p
	{
	color: #fff;
	margin: 0 15px 12px 21px;
	line-height: 25px;
	}
	

#footer
	{
	clear: both;
	position: relative;
	/*width: 1004px;*/
	width: 994px;
	height: 56px;
	background: url(images/back_footer.png) no-repeat top left;
	}


#content_bottom
	{
	background: url(images/back_content_bottom.png) no-repeat bottom left;
	display: block;
	height: 20px;	
	}

#footer a:link, #footer a:visited
	{
	color: #fff;
	border: none;
	text-decoration: none;
	}

#footer a:hover, #footer a:active
	{
	text-decoration: underline;
	}
















/* ***************** */
/*     ELEMENTS       */
/* ***************** */


a:link, a:visited, a:hover, a:active
	{
	color: #1a5cd1;
	text-decoration: underline;
/*	border-bottom: solid 1px #6ec926; */
	}

a:hover, a:active
	{
	color: #5BC812;	
	}

#sidebar a:link, #sidebar a:visited
	{
	text-decoration: none;
	}
	
#sidebar a:hover, #sidebar a:active
	{
	text-decoration: underline;
	}




















	




/* ***************** */
/*     HEADINGS      */
/* ***************** */

#tag_archives, #category_archives, #search_results, #page_not_found
	{
	position: absolute; 
	top: 243px; 
	left: 0;
	}

#latest_news
	{
	display: block;
	width: 726px;
	height: 43px;
	background: url(images/latest_news.png) no-repeat top left;
	}
	
#category_archives
	{
	display: block;
	width: 726px;
	height: 40px;
	background: url(images/category_archives.png) no-repeat top left;
	}


#tag_archives
	{
	display: block;
	width: 726px;
	height: 40px;
	background: url(images/tag_archives.png) no-repeat top left;
	}
	
#search_results
	{
	display: block;
	width: 726px;
	height: 40px;
	background: url(images/search_results.png) no-repeat top left;
	}
	
#page_not_found
	{
	display: block;
	width: 726px;
	height: 43px;
	background: url(images/page_not_found.png) no-repeat top left;
	}






	
	
	
	
	
	
	
	
	
	
	
/* ***************** */
/*      FOOTER       */
/* ***************** */

#footer p	
	{
	line-height: 46px;
	color: #fff;
	padding: 0 0 0 20px;
	}
	
#footer p.rss
	{
	padding: 0;
	margin: 0 15px 0 0;
	display: block;
	position: absolute;
	top: 5px;
	right: 0;
	}
	
#footer p.rss a:link, #footer p.rss a:visited
	{
	display: block;
	width: 102px;
	height: 37px;
	background: url(images/rss_footer.gif) no-repeat top left;
	color: #fff;
	line-height: 37px;
	padding: 0 0 0 12px;
	border: none;
	}
	
#footer p.rss a:hover, #footer p.rss a:active
	{
	background: url(images/rss_footer_over.gif) no-repeat top left;
	text-decoration: none;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	


























/* ***************** */
/*     PAGE NAV      */
/* ***************** */


#page_nav
	{
	display: block;
	position: absolute;
	bottom: 25px;
	left: 20px;
	width: 690px;
	color: /*#c2e8a3;*/ #6ec926;
	}

#page_nav .nav-prev
	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 330px;
	}


#page_nav .nav-prev a:link, #page_nav .nav-prev a:visited
	{
/* 	background: url(images/arrow_nav_left.gif) no-repeat top left; */
/* 	padding: 0 0 0 20px; */
	border: none;
	color: /*#c2e8a3;*/ #6ec926;
	text-decoration: none;
	}

#page_nav .nav-prev a:hover, #page_nav .nav-prev a:active
	{
/* 	background: url(images/arrow_nav_left_over.gif) no-repeat top left; */
	color: /*#6ec926;*/ #398607;
	}

#page_nav .nav-next
	{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	width: 330px;
	}

#page_nav .nav-next a:link, #page_nav .nav-next a:visited
	{
/* 	background: url(images/arrow_nav_right.gif) no-repeat bottom right; */
/* 	padding: 0 20px 0 0; */
	border: none;
	color: /*#c2e8a3;*/ #6ec926;
	text-decoration: none;
	}

#page_nav .nav-next a:hover, #page_nav .nav-next a:active
	{
/* 	background: url(images/arrow_nav_right_over.gif) no-repeat bottom right; */
	color: /*#6ec926;*/ #398607;
	}













/* ***************** */
/*       SINGLE       */
/* ***************** */

#content_top
	{
	height: 20px;
	background: url(images/back_post_heading.png) no-repeat top left;
	}
	
#content_top_single
	{
	height: 20px;
	background: url(images/back_post_single.png) no-repeat top left;
	}

.content .entry-title-single
	{
	color: #1a5cd1;
	padding: 5px 0 0 30px;
	}


.content .entry-title-single
	{

	}

.content .entry-title-single span
	{
	left: 92px;
	bottom: 8px;
	}
	
#single .entry-content
	{
	padding: 0px 15px 0 30px;
	width: 670px;
	}

.content .page-heading
	{
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: none;
	}

.content .page-heading span
	{
	left: 50px;
	bottom: auto;
	position: static;
	margin: 0;
	padding: 0;
	}






#category_name, #tag_name
	{
	display: block;
	position: absolute;
	top: 0px;
	right: 20px;
	text-align: right;
	}

#category_name span, #tag_name span
	{
	color: #9ebaec;
	border: none;
	}
	
	
	
	
	
	
	













/*********************/
/*   ALL CATEGORIES  */
/*********************/

#all_categories
	{
	margin: 0 0 10px 0;
	overflow: hidden;
	}


.column
	{
	display: block;
	width: 310px;
	float: left;
	}
	
.left
	{
	margin: 0 20px 0 0;
	}
	

#all_categories li
	{
	display: block;
/* 	float: left; */
	width: 310px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position: relative;
	}


	
#all_categories li.dark
	{
	background: #F4F8FC;
	}



	
#all_categories li.left
	{
/* 	clear: left; */
	}

#all_categories li.last
	{
	margin-right: 0;
	}
	
#all_categories li.right
	{

	}
	
	
#all_categories li a.cat_link:link, #all_categories li a.cat_link:visited, #all_categories li 

a.cat_link:hover, #all_categories li a.cat_link:active	
	{
	display: block;
/* 	height: 30px; */
	padding: 5px 10px 5px 10px;
	line-height: 30px;
/* 	border-bottom-color: #E0E2EA; */
	border: none;
	text-decoration: none;
	}


#all_categories li a.cat_link:hover, #all_categories li a.cat_link:active	
	{
	text-decoration: underline;
	}

#all_categories li span
	{
	position: absolute;
	right: 10px;
	top: 15px;
	color: #9ebaec;
	}



#all_categories li a:hover, #all_categories li a:active, #all_categories li a:hover span
	{
	color: #1a5cd1;
	}

#all_categories a.rss:link, #all_categories a.rss:visited
	{
	text-decoration: none;
	border: none;
	display: inline;
	padding: 0;
	line-height: normal;
	}


















/* ***************** */
/*       STAFF       */
/* ***************** */


#staff
	{
/*
	display: block;
	float: left;
*/
	margin: 0 25px 0 50px;
	}

#staff li
	{
	position: relative;
	margin: 0 0 20px 0;
	background: url(images/back_product.gif) repeat-x top left;
	padding: 10px 10px 0 0;
	min-height: 150px;
	}

#staff li img
	{
	position: absolute;
	top: 10px;
	left: 10px;
	}

#staff li p, #staff li h2
	{
	margin: 0 0 0 100px;
	line-height: 20px;
	}

#staff li h2
	{
	font-weight: bold;
	}














/* ***************** */
/*    PRINT/EMAIL    */
/* ***************** */


.WP-EmailIcon
	{
	position: absolute;
	top: 30px;
	right: 17px;
	}
	
#tools .WP-EmailIcon
	{
	position: absolute;
	top: 5px;
	right: 27px;
	}
	
.WP-PrintIcon
	{
	position: absolute;
	top: 30px;
	right: 44px;
	}
	
#tools .WP-PrintIcon
	{
	position: absolute;
	top: 5px;
	right: 55px;
	}

.single-content .WP-EmailIcon, .single-content .WP-PrintIcon
	{
	top:28px;
	}








/* ***************** */
/*     FF Hacks      */
/* ***************** */




#menu ul li ul li a:link, x:-moz-any-link { background: url(images/arrow_right_ff.gif) no-repeat right; } /* 

FireFox 2 */
#menu ul li ul li a:link, x:-moz-any-link, x:default {background: url(images/arrow_right_ff.gif) no-repeat 

right;} /* FireFox 3 */

#menu ul li ul li a:visited, x:-moz-any-link { background: url(images/arrow_right_ff.gif) no-repeat right; } 

/* FireFox 2 */
#menu ul li ul li a:visited, x:-moz-any-link, x:default {background: url(images/arrow_right_ff.gif) no-repeat 

right;} /* FireFox 3 */


#menu ul li ul li a:hover, x:-moz-any-link { background: url(images/arrow_right_ff_over.gif) no-repeat right; 

} /* FireFox 2 */
#menu ul li ul li a:hover, x:-moz-any-link, x:default {background: url(images/arrow_right_ff_over.gif) no-

repeat right;} /* FireFox 3 */

#menu ul li ul li a:active, x:-moz-any-link { background: url(images/arrow_right_ff_over.gif) no-repeat 

right; } /* FireFox 2 */
#menu ul li ul li a:active, x:-moz-any-link, x:default {background: url(images/arrow_right_ff_over.gif) no-

repeat right;} /* FireFox 3 */



.wpcf7-list-item {
display: block;
}

#loginform { padding-left:100px;} 

.login form label {
/*display: block;
float: left;*/
font-size: 16px;
width: 120px;
text-align: right;
padding: 7px; }

.login input {
margin: 5px 0;
height: 18px;
/*width: 180px;*/
}

.login p {
margin: auto;
width: 350px; }

.login .message, .login .error {
width: auto;
text-align: center;
background: #FFF9B4;
padding: 6px;
margin: 10px 0; }

.login .error {
background: #f7b2bf;
}

.login .tml-action-links li {
list-style: none;
/*margin-left: 254px;*/
padding-left:250px;

font-size: 14px;
display: block;
margin-top: 7px; }

.login #lostpasswordform label {
width: 150px; }

.login .submit { text-align: centre; }
.login .submit input {
width: auto;
display: block;
/*margin: 5px 0 5px 132px;*/ margin-left:100px;

font-size: 14px;
border: none;
height: auto;
padding: 5px;
color: white;
background: #0052CF;
}

.login #lostpasswordform input {
width: auto;
display: block;
margin: 5px 0 5px 132px;
font-size: 14px; }
.login #lostpasswordform .submit input {
border: none;
height: auto;
padding: 5px;
color: white;
background: #0052CF;
 }

.mAp {
  margin-left: -10px !important;
}